Subject: FW: 100+ new CVs found matching search international voice
From: Deeksha Dadu <[email-masked]>
To: "Meenakshi Pandita (HR-LSM)" <[email-masked]>, Office <[email-masked]>
Date: Thu, 26 Apr 2018 13:32:18 +0000

From: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 10 April 2018 at 7:15 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: 100+ new CVs found matching search international voice

Saved Search Alert Mailer

[Naukri.com]<http://www.naukri.com/>    naukri.com<http://www.naukri.com/>
        India's No.1 Job Site <http://www.naukri.com/>

        Dear [email-masked]<mailto:[email-masked]>,

We have found 123141 new CVs matching your search international voice.

Top 10 new CVs matching your saved search criteria

I hav eno experince in fresher and my main stream id IT<https://resdex.naukri.com/preview/preview?uname=44aaf294608e472bafded4f859b2bf1c060c4b00144417404154020004790e0f57554e5c4a5f0b02546&FROM=CVALRT>

Arushi Narang

Current Designation: HR Recruiter

Current Company: Maxence

Previous Designation: N/A

Previous Company: N/A

Current Location: delhi Ncr,faridabad,haryana

Exp: Fresher

.Diploma(2017)dics

Pref Location: Gurgaon, Chandigarh, Delhi/NCR

Key Skills: International BPO,Night Shift,UK Shift,International Call Center,International Voice Process,Customer Service,Domestic BPO,Sales,Customer Care,International Voice,US Shift,Uk,Us,Inbound,International Process,Voice Process,BPO,Call Center

Resume Views: 4 | Downloads: 1 | Last Active: 09 Apr 2018 | Modified: 09 Apr 2018

[http://w10.naukri.com/mailers/template_revamp/recruiter/job_apply/images/blu_dividr.gif]
completed B.sc in 2016 from Manipur university,professionaly fresher and looking for a good job.<https://resdex.naukri.com/preview/preview?uname=1eef7998842cad67ea690ef35a429b8b0c05580f08425352524904515f79061742504d1d421e056&FROM=CVALRT>

Dhanraj Prasad Sahu

Current Designation: Fresher

Current Company: Customer Service

Previous Designation: Customer Service Agent

Previous Company: dhanraj prasad sahu

Current Location: Imphal

Exp: 0 Year(s) 0 Month(s)

CTC: 0.0 Lacs

.B.Sc(2016)Manipur University

Pref Location: Imphal, Gurgaon, Anywhere in East India

Key Skills: training,fresher,entry level,ms office,accounting,typing,data entry operation,computer operating,customer service,sales,Marketing

Resume Views: 1 | Downloads: 1 | Last Active: 09 Apr 2018 | Modified: 09 Apr 2018

[http://w10.naukri.com/mailers/template_revamp/recruiter/job_apply/images/blu_dividr.gif]
As I am the fresher in this field, I will know about the nature of my work. Moreover, I will attempt to know about the various processes which form my job. By doing so, I will be able to do my job ...<https://resdex.naukri.com/preview/preview?uname=8324230edefa85c6616e737ed7b875dc1a0c5412154d50100013311a085d081c4554405a4d5f0b02546&FROM=CVALRT>

Ramchander Soni

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Gurgaon

Exp: Fresher

.B.Tech
B.Tech/B.E.(2017)rtu kota

Pref Location: Gurgaon

Key Skills: Switchgear Fresher,PLC AUTOMATION,Switchgear,Electrical Maintenance

Resume Views: 61 | Downloads: 4 | Last Active: 09 Apr 2018 | Modified: 09 Apr 2018      Similar Resumes (325) <https://resdex.naukri.com/v2/simCV/similarCVs?uniqId=709c30fa2535338749>

[http://w10.naukri.com/mailers/template_revamp/recruiter/job_apply/images/blu_dividr.gif]
Fresher ,pursuing graduation through distance, excellent communication skill in English, basic knowledge of computer, MS excel,word and good typing speed.<https://resdex.naukri.com/preview/preview?uname=225070310bb29f2ba1324673f7fa7ce11b04570a0f484c4c5253485d5a0f211d4e58485f0f1207006&FROM=CVALRT>

SINKU KUMAR

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Noida

Exp: Fresher

.B.A(2019)Indira Gandhi National Open University (IGNOU)

Pref Location: Noida, Gurgaon, Delhi/NCR

Key Skills: International BPO,Customer Support,Voice Process,MS Office,International Call Center,Night Shift,Inbound,Outbound,Word,Telesales,Outbound Sales,ITES,BPO,US Shift,Excel,Australian,Uk,Lead Generation,B2B Sales

Resume Views: 126 | Downloads: 10 | Last Active: 09 Apr 2018 | Modified: 09 Apr 2018    Similar Resumes (941) <https://resdex.naukri.com/v2/simCV/similarCVs?uniqId=0713b01709fe089046>

[http://w10.naukri.com/mailers/template_revamp/recruiter/job_apply/images/blu_dividr.gif]
Priyanka bhatnagar mca fresher passout<https://resdex.naukri.com/preview/preview?uname=41f12a23f16f4ba0d363906aa95ddd57381f50181b4d52405149101c0358061b51091573461c0904554f194c546&FROM=CVALRT>

priyanka bhatnagar

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Moradabad

Exp: Fresher

.MCA(2017)teerthanker mahaveer university
BCA(2015)TEERTHANKER MAHAVEER UNIVERSITY

Pref Location: Delhi/NCR, Noida, Gurgaon

Key Skills: html,notepad,transcription,core php,english typing,powerpoint,excel,ms office fresher,operation executive,Administration,IT,Information Technology,Computer

Resume Views: 7 | Downloads: 3 | Last Active: 10 Apr 2018 | Modified: 10 Apr 2018

[http://w10.naukri.com/mailers/template_revamp/recruiter/job_apply/images/blu_dividr.gif]
graduate with expertise in insurance, telecom, inbound customer services,retention,up-sell,voice support for u.s/u.k based campaign<https://resdex.naukri.com/preview/preview?uname=01a1f6db70709524edf25ac5dcdd51011b054c174a146613031146281f5c0513455f4c52481d460e560c6&FROM=CVALRT>

shuvendu ganguly

Current Designation: Senior Executive

Current Company: HCL

Previous Designation: Consultant

Previous Company: Sutherland Global Services

Current Location: Chennai

Exp: 8 Year(s) 0 Month(s)

CTC: 0.0 Lacs

.B Sc
B.Sc(2006)Calcutta University

Pref Location: Chennai, Anywhere in Northern India

Key Skills: International BPO,International Voice Process,UK Shift,International Call Center,Night Shift,Customer Service,Customer Care,Customer Support,International Voice,Upselling,US Shift,HCL,Inbound,Us,Uk,International Process,US Process,Client Relationship

Resume Views: 26 | Downloads: 2 | Last Active: 09 Apr 2018 | Modified: 09 Apr 2018      Similar Resumes (78) <https://resdex.naukri.com/v2/simCV/similarCVs?uniqId=6891e25c423d2f5424>

[http://w10.naukri.com/mailers/template_revamp/recruiter/job_apply/images/blu_dividr.gif]
B.pharma,M.pharma fresher<https://resdex.naukri.com/preview/preview?uname=ebfc7268fa4ffb0ce7001b5454e922dd0214561513555c535e401b515f0d211d4e58485f0f1207006&FROM=CVALRT>

jyoti verma

Current Designation: M Pharmacy Fresher

Current Company: updpl

Previous Designation: Internship Trainee

Previous Company: updpl

Current Location: Jhansi

Exp: 0 Year(s) 1 Month(s)

CTC: 0.0 Lacs

.M.Pharma(2017)Bundelkhand University

Pref Location: Lucknow, Delhi

Key Skills: Pharmacy,M Pharmacy Fresher,Pharmaceutics,MS Office

Last Active: 09 Apr 2018 | Modified: 09 Apr 2018

[http://w10.naukri.com/mailers/template_revamp/recruiter/job_apply/images/blu_dividr.gif]
Fresher with B.A in Arts&Humanities in Delhi<https://resdex.naukri.com/preview/preview?uname=551afb5d115b83a65b2e1d1e9ee01fbc1b0c500c1b4d585b0218485b434a0f3a4454405a4d5f0b02546&FROM=CVALRT>

Saima Naz

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: Fresher

.B.A(2014)DELHI UNIVERSITY CORRESPONDENCE

Pref Location: Bahrain

Key Skills: International BPO,International Voice Process,Customer Service,Call Center,Inbound Process,Customer Care,Bpo Voice,Back Office

Resume Views: 2 | Last Active: 09 Apr 2018 | Modified: 09 Apr 2018

[http://w10.naukri.com/mailers/template_revamp/recruiter/job_apply/images/blu_dividr.gif]
Fresher with B.Com in Commerce in Delhi<https://resdex.naukri.com/preview/preview?uname=105afdcc275049ed7053009c1a93fab40f1849151b0d4b484049100a05005042635e4c52481d460e560c6&FROM=CVALRT>

Rishabh Gupta

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 0 Year(s) 8 Month(s)

CTC: Not Disclosed

.B.Com(2016)Ch Charan Singh University (CCSU), Meerut

Pref Location: Delhi/NCR, Gurgaon, Noida

Key Skills: Telecalling, Call Center, Night Shift, Voice Process, Technical Support, Customer Support, Customer Care, Customer Care Executive, BPO, International Call Center, International Call Center Fresher, US Shift

Resume Views: 5 | Last Active: 09 Apr 2018 | Modified: 09 Apr 2018      Similar Resumes (13) <https://resdex.naukri.com/v2/simCV/similarCVs?uniqId=a2102722e9014671bf3bbf0ae30e2c9c>

[http://w10.naukri.com/mailers/template_revamp/recruiter/job_apply/images/blu_dividr.gif]
MBA Fresher in IT /HR having 3 years of gap due to family issue.<https://resdex.naukri.com/preview/preview?uname=ae86ce9f76e0a818e31b2090bad0ed812901580f11424b4c5a52191a0c0858431279465e401804435a0e176&FROM=CVALRT>

Alankar Mishra

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Bareilly

Exp: Fresher

.MBA/PGDM(2014)Invertis University
BCA(2011)Mahatma Jyotiba Phule Rohilkhand University (MJPRS)

Pref Location: Gurgaon

Key Skills: Fresher,IT Recruitment,Administration,Networking,Recruitment,Back Office Operations,Customer Service,Backend,HR Business Partner,Jobless,hiring,Talent Acquisition,HR,Screening

Resume Views: 7 | Downloads: 1 | Last Active: 09 Apr 2018 | Modified: 09 Apr 2018       Similar Resumes (8) <https://resdex.naukri.com/v2/simCV/similarCVs?uniqId=25ca869a2d94e5ed90>

        To view newly registered CVs matching your Saved Search, click here<https://resdex.naukri.com/search/pageChange?SRCHTYPE=hh&FROM=SRCHALRT&sid=2736987173>.

        Regards
Naukri.com Team

You can reach us at

[https://static.naukimg.com/rstatic/images/call_icon.gif]       [https://static.naukimg.com/rstatic/images/mail_icom.gif] <mailto:[email-masked]>   [Our Branches] <http://www.naukri.com/mynaukri/mn_contactus.php>

1800-102-5558   [email-masked]<mailto:[email-masked]>   Our Branches

Report a problem<http://w5.naukri.com/fdbck/main/feedback.php?app_id=18>
This is a Computer-generated email, please do not reply to this message.